[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libpoppler58: PDF rendering library (source)

Name:libpoppler58
Release:1:0.41.0-3mamba
Group:System/Libraries
Maintainer:aleph0
Description:Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.
License:GPL
Size:1.60 MB
Download:libpoppler58-0.41.0-3mamba.src.rpm
URL:http://poppler.freedesktop.org/
Specfile:libpoppler58.spec
Sources:poppler-0.41.0.tar.xz
Build time:Wed Aug 22 2018
Built RPMS:libpoppler58(i586) libpoppler58-apidocs(i586) libpoppler58-cpp(i586) libpoppler58-devel(i586) libpoppler58-glib(i586) libpoppler58-glib-devel(i586) libpoppler58-qt4(i586) libpoppler58-qt4-devel(i586) libpoppler58-qt5(i586) libpoppler58-qt5-devel(i586) libpoppler58-tools(i586) libpoppler58(arm) libpoppler58-apidocs(arm) libpoppler58-cpp(arm) libpoppler58-devel(arm) libpoppler58-glib(arm) libpoppler58-glib-devel(arm) libpoppler58-qt4(arm) libpoppler58-qt4-devel(arm) libpoppler58-qt5(arm) libpoppler58-qt5-devel(arm) libpoppler58-tools(arm) libpoppler58(x86_64) libpoppler58-apidocs(x86_64) libpoppler58-cpp(x86_64) libpoppler58-devel(x86_64) libpoppler58-glib(x86_64) libpoppler58-glib-devel(x86_64) libpoppler58-qt4(x86_64) libpoppler58-qt4-devel(x86_64) libpoppler58-qt5(x86_64) libpoppler58-qt5-devel(x86_64) libpoppler58-tools(x86_64)
Build requirements:glibc-devel libatk-devel libcairo-devel libcares-devel libcurl-devel libfontconfig-devel libfreetype-devel libgcc libgdk-pixbuf-devel libglib-devel libgtk-devel libidn-devel libjpeg-devel liblcms2-devel libopenjpeg-devel libopenjpeg1-devel libpango-devel libpng-devel libqt4-devel libqt5-devel libssh2-devel libstdc++6-devel libtiff-devel libz-devel vim
Changelog:Wed Aug 22 2018 - silvan (0.41.0-3mamba)
- libpoppler58-qt4[-devel]: provide/obsolete libpoppler-qt4[-devel]
Tue Aug 21 2018 - silvan (0.41.0-2mamba)
- legacy package

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.